version: 0.28.45001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: amHKUB0EbFhXDGXHqvdOtYosvTe86/Xzt0s26q3BL04PZJzp9LBQyebO7dX4cxqiEzKHyCq5seTTGRK2yp456w==
    size: 201703259
    blockMapSize: 211623
path: PrivacySafe-arm64.AppImage
sha512: amHKUB0EbFhXDGXHqvdOtYosvTe86/Xzt0s26q3BL04PZJzp9LBQyebO7dX4cxqiEzKHyCq5seTTGRK2yp456w==
releaseDate: '2026-02-16T06:12:59.085Z'
